From 4df051f477c0dd7398b48d71dca00e9f44f98a34 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 29 2016 15:10:44 +0000
Subject: [PATCH 354/1001] Add forgotten import.


---

diff --git a/hubs/widgets/cobwebs.py b/hubs/widgets/cobwebs.py
index 1b91407..ac4a3f6 100755
--- a/hubs/widgets/cobwebs.py
+++ b/hubs/widgets/cobwebs.py
@@ -1,5 +1,7 @@
 from hubs.hinting import hint
 
+import datetime
+
 from hubs.widgets import templating
 from hubs.widgets.chrome import panel
 

